div.breadcrumb_div {
    width: 100%;
    height: 32px;
    background: #d8d8d8;
}
div.breadcrumb_div.stuck {
    border-bottom: solid 1px #333;
}
ul.breadcrumb {
    width: auto;
    float:left;
    margin: 5px 0 5px 20px;
    padding: 0;
    background: #d8d8d8;
}
ul.breadcrumb li {
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0;
    width: auto;
    float:left;
    background: #d8d8d8;
    color: #000;
}
ul.breadcrumb li a {
    color: #333;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #000;
    text-decoration: underline;
}
ul.breadcrumb li:after {
    content:'»';
    padding-left: 10px;
    color: #333;
    font-size: 0.8em;
}
ul.breadcrumb li:last-child:after {
    content:'';
}
